<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>

    
    
    <h1><p>تعاریف و زمینه‌</p></h1>
    <h1>تحلیل منازعه چیست و چه چطور در مورد رشد منازعه‌ی خشونت‌بار را به تشریح و تفسیر می گیرد؟</h1>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />

    
    <h2><p>چرا در جهانی که بسیار بهم در ارتباط است، منازعه مهم می‎باشد</p></h2>
    
    <hr />
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/373526025?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/373526025/c01d7929ee" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666430%3Fsecret_token%3Ds-Ub3AS&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>احصائیه‌های زیاد دقیق در دست نیست، ولی اگر در کل ببینیم، در قرن بیستم احتمالاً 200 ملیون نفر دراثر جنگ یا تصامیم سیاسی و هم مانند اعمال قحطی که از سوی دولت شوروی در دوران استالین و دولت چین در زمان مائو صورت گرفته بود، جان خود را از دست دادند. این رقم واقعاً وحشتناک است. اما استیون پینکر، استاد روان‌شناسی در دانشگاه هاروارد در کتاب بسیار جالب خود "فرشته‌های برتر طبیعت ما" مدعی شده است که این رقم درشت مرگ و میر وحشتناک بیانگر روند مدنی شدن است، چه باور بکنید یا نکنید. آن 200 میلیون نفری که در نتیجه‌ی منازعات مرگبار جان دادند، 2% یا یک نفر ازهر پنجاه مرگ انسان در جریان قرن بیستم را تشکیل دادند.. پینکر تخمین زده است که در برخی جوامع که شکارکردن در آن رایج بود، از هرهفت نفر یک تن در نتیجه‌ی خشونت جان خود را از دست ‌داده است.</p>
    
    <p>اگر به آمار آدم‌کشی از قرون وسطی در کشوری چون انگلستان نگاه کنیم، متوجه می‌شویم که رقم آدم‌کشی از سال 1300 میلادی تاکنون 30 برابر کم‌تر شده است. از این‌رو پینکر مدعی‌ست که نسل بشر نسبت به گذشته متمدن‌تر شده و احتمال کمتر دارد که به قتل و دیگر اعمال خشونت‌بار دست بزند. هرچند روند طولانی مدت و ممکن مثبت باشد، اما برای کسانی که هنوز قربانی خشونت هستند، این روند سودی زیادی نداشته است. نظر من این است که سطح رقم سرانه‌ی خشونت ممکن تنزل یافته باشد، اما تاثیر خشونت بیش از گذشته تشدید گردیده است. چرا؟ چون دنیای امروز ما بیشتر از گذشته‌ها باهم‌تنیده و در ارتباط می‌باشد.</p>
    
    <p>صدسال قبل، یا حتی سی سال قبل خشونت محلی که در یک منطقه اتفاق می‌افتاد به آسانی سایر مناطق جهان را متاثر نمی‌توانست. هرگونه خشونت و نارضایتی که در افغانستان روستایی سال 1900 یا سال 1970 رخ می‌داد، بر سایر مناطق دیگر تاثیر ناچیز می‌ گذاشت. اما چنانکه شاهد بودیم، در صبح روز یازدهم سپتامبر 2001، اعتراضات و نارضایتی که مردم افغانستان متحمل می‌شدند تاثیر ویرانگر بر نیویارک و واشنگتن دی‌سی گذاشت.</p>
    
    <p>به همین منوال، عوامل بیماری نیز با منازعه مرتبط دانسته می‌شود. بطور مثال، در سال 2014، بیماری ابولا در غرب افریقا، کشورهایی که شدیداً دچار منازعه بود یا تازه از منازعات شدید بیرون شده بودند، شایع گردید؛ یکی از دلایل این شیوع ازهم‌پاشیده شدن زیر‌ بنا های صحی این کشورها در اثر منازعات بود. شیوع ابولا نه تنها برای مردمی که در این کشورها مستقیماً مورد تهدید قرار داشتند، بلکه برای افراد دیگری در سایر نقاط جهان نیز خطر ایجاد کرده بود. جهانی شدن در افزایش تاثیرات خشونت بسیار اثرگذار بوده است، از جمله می‌توان از موارد ذیل نام برد: جرم سایبری یا انترنتی، تکثیر تسلیحات کشتار جمعی، فجایع جهانی در ارتباط به صحت عامه، فاجعه های محیط زیست وعواقب تغییرات جوی در سطح جهان همه اینها منازعات خشونت‌بار را بیشتر و مدیریت موثر این مشکلات یاد شده را دشوارتر می سازد.</p>
    
    <p>در همین حال، پیش‌بینی می‌شود که نفوس جهان از 7 میلیارد در سال 2015 به 9 میلیارد و شاید بیشتر از آن در سال 2050 افزایش خواهد یافت. وقتی نفوس جهان به آن سطح برسد، تمام این مشکلات تشدید خواهند شد. لذا مراقب باشیم که در قرن 21 خشونت‌های جمعی را نادیده نگیریم.</p>
    
    
    <p>روند نزولی خشونت از زمانی که کشتار و خونریزی در سطح جهان در اوج خود بوده است، یک روند یک‌نواخت و ثابت نیست. تغییرات تکنولوژی، ایدولوژی، اجتماع و فرهنگ گاهگاهی اشکال تازه‌ی خشونت را در راه بشر قرار می‌دهد.</p>
    <p>-- Steven Pinker --</p>  
    <img src="../Main page/Files/quote.png" alt="" />
    
    
    <h2><p>تحلیل منازعه چیست؟</p></h2>
    
    <hr />
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/372514032?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    &lt;
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/372514032/8bc2d6efce" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666421%3Fsecret_token%3Ds-YzMG0&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>بیایید با این سوال شروع کنیم: تحلیل منازعه چیست؟</p>
    
    <p>تحلیل منازعه را بطور ساده این گونه تعریف می‌کنم: تحقیق و جستجوی سیستماتیک درمورد ماهیت منازعه و مسیر بالقوه‌ی آینده‌ی آن. می‌توانیم روش‌های متفاوت را در این جستجو به کار بندیم. یک روش تحلیلی که اینجا بحث خواهیم کرد چارچوب بررسی منازعه است که می‌توان از آن بخاطر تشریک مساعی در پروسه‌های بررسی منازعه استفاده کرد. ابزار دیگری نیز ممکن در این سناریوی تحلیل یا تحلیل وضعیت بکار روند که در تشخیص نقاط قوت و ضعف‌های اداره‌ی شما در مقابل فرصت‌ها و خطرات مضمر در ماحول بیرونی کمک می‌کنند. با این‌حال، یک روش دیگر تحلیل روایت‌هاست و در آن اهمیت روایات گروه‌های مخالف درمورد منازعه مطالعه می‌شود.</p>
    
    <p>طیف وسیعی از روش‌های کیفی و کمی هستند که می‌توان برای تحلیل منازعه به کار برد، اما فکر می‌کنم تاجای ممکن باید تحلیل منازعه از نظر مفاهیم و ابزار مورد استفاده ساده باشد.</p>
    
    <p>یک دلیل این است که ارزش محوری روند بررسی منازعه کمک به شناسایی تهدیدات بالقوه و فرصت‌های بالقوه همکاری با شرکا می‌باشد. هدف تحلیل منازعه این است که تا مجموعه‌ی اصطلاحات و لغات مشترکی بوجود آید تا به کمک آن‌ها بتوان درمورد دینامیک‌های منازعه تبادل نظر نمود.</p>
    
    <p>علاوه بر آن، منازعات ماهیتاً شکننده و به شدت در حال تغییر است. جوامع درگیر منازعه در مواقع مختلف، دینامیک‌های متفاوتی را شاهد هستند و اگر کسی روند بسیار دقیق، فنی و پر هزینه را برای تحلیل منازعه روی دست بگیرد، گاهی چنان در تحلیل غرق می‌شود که مدت‌ها علاقه‌ی چندانی به بازنگری دینامیک‌های منازعه نشان نمی‌دهد.</p>
    
    <p>لذا، در آنچه می‌توان تحلیل فوری و خام خواند ارزش بسیار نهفته است. هدف از تحلیل خام این است که شما با گرفتن معلومات کلی روی دینامیک‌ها بحث می‌کنید و از آنجایی که روند بسیار زمان گیر و پرمصرف نیست، دوباره می‌توانید در جلسه‌ی روز بعد، هفته‌ی بعد یا ماه بعد معلومات خود را بیشتر ساخته و درک‌تان را بازبینی کنید. پروسه‌ی تحلیل منازعه باید طوری باشد که بتوان بطور مکرر یافته‌های خود را تجدید کرد و همگام باید با تغییر محیط منازعه، تحلیل نیز تغییر نماید و بطور مشترک بازنگری گردد.</p>
    

    <img src="../Chapter 2/Files/IPB-10-4.1.1-Key-Idea-DARI-The-Conflict-Analysis-process-1.jpg" alt="" />    
    <img src="../Main page/Files/idea.png" alt="" />

</div>